dofile(LockOn_Options.script_path.."MPCD/indicator/MPCD_definitions.lua")
dofile(LockOn_Options.script_path.."MPCD/indicator/MENU/MPCD_BG.lua")
-- ***********************
--   V/STOL REST Display
--   MAINN MENU
-- ***********************

-- COMMON MENU
local	mpcd_mm_btn_06				= CreateElement "ceStringPoly"
		mpcd_mm_btn_06.name			= "mpcd_mm_btn_06"
		mpcd_mm_btn_06.material		= mpcd_tpod_font
		mpcd_mm_btn_06.init_pos		= mpcd_btn_06_pos
		mpcd_mm_btn_06.alignment	= "CenterCenter"
		mpcd_mm_btn_06.value		= "VL"
		mpcd_mm_btn_06.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_06)

local	mpcd_mm_btn_07				= CreateElement "ceStringPoly"
		mpcd_mm_btn_07.name			= "mpcd_mm_btn_07"
		mpcd_mm_btn_07.material		= mpcd_tpod_font
		mpcd_mm_btn_07.init_pos		= mpcd_btn_07_pos
		mpcd_mm_btn_07.alignment	= "CenterCenter"
		mpcd_mm_btn_07.value		= "VTO"
		mpcd_mm_btn_07.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_07)

local	mpcd_mm_btn_08				= CreateElement "ceStringPoly"
		mpcd_mm_btn_08.name			= "mpcd_mm_btn_08"
		mpcd_mm_btn_08.material		= mpcd_tpod_font
		mpcd_mm_btn_08.init_pos		= mpcd_btn_08_pos
		mpcd_mm_btn_08.alignment	= "CenterCenter"
		mpcd_mm_btn_08.value		= "STO"
		mpcd_mm_btn_08.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_08)

local	mpcd_mm_btn_11				= CreateElement "ceStringPoly"
		mpcd_mm_btn_11.name			= "mpcd_mm_btn_11"
		mpcd_mm_btn_11.material		= mpcd_tpod_font
		mpcd_mm_btn_11.init_pos		= mpcd_btn_11_pos
		mpcd_mm_btn_11.alignment	= "CenterCenter"
		mpcd_mm_btn_11.value		= "C\nR\nU\nS"
		mpcd_mm_btn_11.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_11)

local	mpcd_mm_btn_12				= create_mpcd_textured_box( 180, 864, 198, 922)
		mpcd_mm_btn_12.name			= "mpcd_mm_btn_12"
		mpcd_mm_btn_12.init_pos		= mpcd_btn_12_pos
Add_MPCD_Element(mpcd_mm_btn_12)

local	mpcd_mm_btn_13				= create_mpcd_textured_box( 209, 864, 227, 924)
		mpcd_mm_btn_13.name			= "mpcd_mm_btn_13"
		mpcd_mm_btn_13.init_pos		= mpcd_btn_13_pos
Add_MPCD_Element(mpcd_mm_btn_13)

local	nav_indx_number				= CreateElement "ceStringPoly"
		nav_indx_number.name		= "nav_indx_number"
		nav_indx_number.material	= mpcd_tpod_font
		nav_indx_number.init_pos	= { 0.95,  0.165, 0}
		nav_indx_number.alignment	= "RightCenter"
		nav_indx_number.formats		= {"%s%d"}
		nav_indx_number.stringdefs	= MPCD_large_font_size
		nav_indx_number.controllers	= {{"nav_index_number"}}
Add_MPCD_Element(nav_indx_number)

local	mpcd_mm_btn_14				= CreateElement "ceStringPoly"
		mpcd_mm_btn_14.name			= "mpcd_mm_btn_14"
		mpcd_mm_btn_14.material		= mpcd_tpod_font
		mpcd_mm_btn_14.init_pos		= mpcd_btn_14_pos
		mpcd_mm_btn_14.alignment	= "CenterCenter"
		mpcd_mm_btn_14.value		= "B\nN\nG\nO"
		mpcd_mm_btn_14.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_14)

local	mpcd_mm_btn_18				= CreateElement "ceStringPoly"
		mpcd_mm_btn_18.name			= "mpcd_mm_btn_18"
		mpcd_mm_btn_18.material		= mpcd_tpod_font
		mpcd_mm_btn_18.init_pos		= mpcd_btn_18_pos
		mpcd_mm_btn_18.alignment	= "CenterCenter"
		mpcd_mm_btn_18.value		= "MENU"
		mpcd_mm_btn_18.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(mpcd_mm_btn_18)

